<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596267</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>407015</com:RegistrationNumber>
  <com:ApplicationDate>2024-10-02</com:ApplicationDate>
  <com:RegistrationDate>2025-02-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-10-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">WOBEL</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní informační a propagační služby v rámci této třídy, poradenství v obchodních záležitostech, pomoc při řízení obchodní činnosti, pomoc při řízení obchodních a průmyslových podniků, obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, obchodní informační kanceláře, obchodní informační centra v rámci této třídy, obchodní nebo podnikatelský průzkum, hospodářské (ekonomické) prognózy, služby týkající se přemísťování provozů nebo podniků v rámci této třídy, marketingové služby v rámci této třídy, marketingové studie, analýzy nákupních a velkoobchodních cen, průzkumy trhu, průzkumy veřejného mínění, influencer marketing, indexace webových stránek pro obchodní nebo reklamní účely, grafická úprava pro reklamní účely, statistické informace, styky s veřejností, spotřebitelské průzkumy a rešerše, účetnictví, revize účtů (audit), analýzy nákladů, oceňování obchodních podniků, provádění výpisů z účtů, dražby, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, nábor zaměstnanců, psychologické testování pro výběr zaměstnanců, příprava a vyhotovení daňových přiznání, příprava mezd a výplatních listin, zprostředkovatelny práce, služby reklamních agentur a propagace jako je zajišťování reklamy on-line v počítačové síti Internet, rozhlasové reklamy, televizní reklamy, telemarketing, pronájem reklamní doby v komunikačních médiích, organizování obchodních nebo reklamních výstav a veletrhů, aktualizování a pronájem reklamních materiálů a reklamních ploch, inzerce poštou, předvádění zboží, služby modelek - předvádění pro reklamní účely a podporu prodeje, rozšiřování reklamních materiálů (letáků, prospektů, tisků, vzorků) zákazníkům, venkovní reklama, vydávání reklamních nebo náborových, propagačních a inzertních textů, vylepování plakátů, aranžování výkladů, obchodní vedení uměleckých agentur, správa hotelů, dovozní a vývozní kanceláře, sekretářské služby, vyřizování telefonních vzkazů a dotazů, těsnopis, stenografie, přepisování, psaní na stroji, zpracování textů, překlad a systemizace informací do počítačových databází, vedení kartoték a souborů v počítači, vyhledávání dat v počítačových souborech, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů a podobně, fotokopírování, zajišťování předplatného novin a časopisů, pronájem fotokopírovacích a kancelářských strojů a zařízení, pronájem prodejních automatů, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), obchodní poradenské služby v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční poradenství, finanční služby - analýzy, transakce, operace, finanční informace, poradenství a řízení, daňové odhady, finanční odhady a oceňování v oblastech pojišťovnictví, bankovnictví a nemovitostí, burzovní makléřství, kurzovní záznamy na burze, investice do diamantů, zlata a drahých kamenů, finanční konzultační služby týkající se investic do diamantů, zlata a drahých kamenů, finanční sponzorování, financování koupí na splátky, poskytování hypotečních půjček, finanční pronájem - leasing, garance, záruky, kauce, úvěrové banky, bezhotovostní operace, platební převody vykonávané elektronicky, clearing (zúčtování vzájemných pohledávek a závazků), elektronický převod kapitálu, kapitálové investice, domácí bankovní služby, vydávání cenin, vydávání cestovních šeků, vydávání cenných papírů, služby a vydávání kreditních karet, měnové služby a operace, podílové fondy, peněžní fondy spadající do této třídy, směnárenské služby, zprostředkování a poradenství v oblasti pojištění, služby pojišťoven - uzavírání pojistek a pojistných smluv, včetně životních, úrazových, proti požáru a podobně, nemocenské pojištění, vyplácení důchodů, důchodové fondy, pojistnětechnické služby (statistika), makléřské služby, služby realitní kanceláře - obchodování s nemovitostmi, zprostředkování pronájmu a koupě nemovitostí, pronájem nemovitostí - bytů, domů, kanceláří, pozemků, farem atd., vedení nájemních a činžovních domů, správa nemovitostí, inkasování nájemného, ubytovací kanceláře (byty, místnosti), oceňování šperků, drahých kamenů, diamantů, zlata, numismatických sbírek, starožitností, uměleckých děl a známek, kanceláře pro inkasování pohledávek (faktoring), služby v oblasti likvidace podniků (finanční záležitosti), celní služby, organizování finančních dobročinných a jiných finančních sbírek, úschovní služby, úschova v bezpečnostních schránkách, úschova cenností, provozování zastaváren, finanční služby, poskytování bankovních služeb on-line, poskytování spořicích a úvěrových služeb, informační a poradenské služby ve všech výše uvedených oblastech třídy 36, finančnictví, bankovnictví a pojišťovnictví - služby v rámci této třídy, služby finančního trhu, spořitelny, služby týkající se úvěrových karet (finanční záležitosti)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační technologie (Voice over IP, bezdrátové technologie, hlasové GSM služby), získávání a šíření informací a zpráv prostřednictvím komunikační nebo elektronické techniky nebo satelitů nebo kabelu, komunikační služby prostřednictvím internetu, vnějších sítí, vnitřních sítí a dalších elektronických prostředků, širokopásmové radiokomunikační služby (broadband), vysílací služby, televizní vysílací služby, vysílací služby vztahující se k IPTV, poskytování přístupu k IPTV, telekomunikace, komunikace pomocí terminálů nebo počítačů, počítačový přenos pošty a obrazu, komunikace a transakce v síti, tisková agentura (přenos zpráv), dálkový přenos obrazu a videoobrazu, provozování datové sítě, provozování veřejné mobilní radiotelefonní sítě, poradenství v oblasti telekomunikační techniky, zprostředkovatelská činnost v oblasti telekomunikací, výměna, získávání a šíření informací a zpráv prostřednictvím telekomunikační, datové, výpočetní nebo informační sítě, šíření tiskovin a knih prostřednictvím počítačové, datové, elektronické, telekomunikační nebo informační sítě, přenos informací a telekomunikační služby na internetu uvedené v této třídě, včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k online informačním službám a databázím, služby hlasové schránky, telekomunikační služby, včetně přímého propojení lokální zákaznické pevné sítě se sítí mobilních telefonů, služby krátkých textových zpráv, teletext a služby s ním spojené, poskytování informací o telekomunikacích (informační kancelář), komunikace spočívající ve výměně, šíření, získávání a poskytování informací a zpráv prostřednictvím telekomunikačních sítí, provozování informačních a komunikačních sítí, poskytování přístupu k internetovým vyhledávačům, pronájem telekomunikačních zařízení a přístrojů včetně telefonů, služby zasílání zpráv, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a internetu, poskytování přístupu k počítačové databázi v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-10-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Přívrat</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
